/* CSS Document */

body { margin:0;padding:0;}

#header img { border:none; vertical-align:bottom;}
#left img { border:none; vertical-align:bottom;}

a:link { color:#0069b7; text-decoration:underline;}
a:visited { color:#0069b7; text-decoration:underline;}
a:hover { color:#999; text-decoration:underline;}
a:active { color:#999; text-decoration:underline;}

h1,h2,h3,h4,h5,h6 { margin:0px; padding:0px;}

ul, ol, dl{margin:0; padding:0; list-style:none;}
dt, dd {margin:0;}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden; 
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.clear { clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px; height:0px;}

#wrapper {
	width:100%;
	padding:0px; margin:0px; text-align:center;}

#container {
	width:771px;
	padding:0px; margin:0px auto;
	text-align:left;}

#header {
	width:100%;
	height:65px;
	padding:0px; margin:0px;}

#main_contents {
	padding:0px 0px 0px 0px;
	color:#0069b7;
	font-size:80%;}

#left {
	width:637px;
	float:left;
	background:url(../img/top_left_bg.gif) top left repeat-y;
	margin-right:1px;}

#left .bg_end{
	height:12px;
	background:url(../img/top_left_bg_end.gif) top left no-repeat;}

#left #menu{
	width:615px;
	margin:5px auto 9px 11px;}
	
#left #menu .menu_blk{
	width:615px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	background:url(../img/top_left_menu_bg.gif) top left repeat-y;}

#left #menu .menu_blk .menu_contents_1{
	width:305px;
	float:left;
	margin-right:5px;
	/*background:url(../img/top_left_menu_bg.gif) top left repeat-y;*/}

#left #menu .menu_blk .menu_contents_2{
	width:305px;
	float:left;
	/*background:url(../img/top_left_menu_bg.gif) top left repeat-y;*/}

#left #menu .menu_blk .main_img{float:left;}

#left #menu .menu_blk .txt{
	width:185px;
	float:left;
	padding-top:8px;
	padding-bottom:14px;
	line-height:19px;}
	
#left #menu .menu_bg_end{
	width:615px;
	height:4px;
	background:url(../img/top_left_menu_bg_end.gif) top left no-repeat;}
	
#left #menu .menu_bg_kanoka{
	height:8px;
	background:url(../img/top_left_menu_bg_kanoka.gif) top left no-repeat;}
	
#left #menu .menu_bg_koku{
	height:8px;
	background:url(../img/top_left_menu_bg_koku.gif) top left no-repeat;}

#left #menu .menu_bg_itiban{
	height:8px;
	background:url(../img/top_left_menu_bg_itiban.gif) top left no-repeat;}
	
#left #menu .menu_bg_satsuma{
	height:8px;
	background:url(../img/top_left_menu_bg_satsuma.gif) top left no-repeat;}

#left #menu .menu_bg_kiramugi{
	height:8px;
	background:url(../img/top_left_menu_bg_kiramugi.gif) top left no-repeat;}
	
#left #menu .menu_bg_ginpu{
	height:8px;
	background:url(../img/top_left_menu_bg_ginpu.gif) top left no-repeat;}
	
#left #menu .menu_bg_genkai{
	height:8px;
	background:url(../img/top_left_menu_bg_genkai.gif) top left no-repeat;}
	
#left #menu .menu_bg_genan{
	height:8px;
	background:url(../img/top_left_menu_bg_genan.gif) top left no-repeat;}

#left #menu .menu_bg_sazan{
	height:8px;
	background:url(../img/top_left_menu_bg_sazan.gif) top left no-repeat;}
	
#left #menu .menu_bg_houkai{
	height:8px;
	background:url(../img/top_left_menu_bg_houkai.gif) top left no-repeat;}

#left #menu .menu_bg_daigoro{
	height:8px;
	background:url(../img/top_left_menu_bg_daigoro.gif) top left no-repeat;}
	
#left #menu .menu_bg_daiya{
	height:8px;
	background:url(../img/top_left_menu_bg_daiya.gif) top left no-repeat;}

#right {
	width:133px;
	float:left;}